Milisto - Bug #12242

My Gift Registry --> My Registry > Create --> getting design-related issues, when the applicant
created a registry with max character length.

01/14/2025 05:03 PM - Mohd Irfan

Status: Resolved Start date: 01/14/2025
Priority: Normal Due date:

Assignee: Anisha Kumari % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour

Description

My Gift Registry --> My Registry > Create --> getting design-related issues, when the applicant created a registry with max character
length

See attached screenshot:
History
#1 - 01/14/2025 05:08 PM - Mohd Irfan
- File clipboard-202501141708-xcsax.png added
- Description updated
#2 - 01/28/2025 04:37 PM - Anisha Kumari
- Status changed from New to Resolved
Files
